<script type="text/javascript">
$(document).ready(function() {
	get_json_meta_types();
 });
</script>

<h2><?= ucfirst($this->localization['dodaj_nowego_newsa']);?></>:</h2>
<table>
<?php
	echo form_open_multipart('admin/add_news_language/'.$id_newses, array('name' => 'dataform'));
		echo '<tr><td>'.ucfirst($this->localization['nazwa']).': </td><td>'.form_input(array('name'=>'name', 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['tytul_seo']).': </td><td>'.form_input(array('name'=>'title', 'size'=>'50')).'</td></tr>';
		$js = 'id="idlanguage" onChange="get_json_meta_types();"';
		echo '<tr><td>'.ucfirst($this->localization['jezyk']).': </td><td>'.form_dropdown('idlanguage', $languages, 'large', $js).'</td></tr>';//
		$js = 'id="idmetatags" onChange="get_metatags();"';
		echo '<tr><td>'.ucfirst($this->localization['metatagi']).': </td><td>'.form_dropdown('idmetatags', array(), 'large', $js).'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->localization['tresc']).': </td><td>'.form_textarea(array('name'=>'artcontent')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['slowa_kluczowe']).': </td><td>'.form_input(array('name'=>'keywords', 'id'=>'keywords', 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['opis']).': </td><td>'.form_textarea(array('name'=>'shortdesc', 'id'=>'shortdesc')).'</td></tr>';
		echo '<tr><td>Abstract: </td><td>'.form_input(array('name'=>'abstract', 'id'=>'abstract', 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Subject: </td><td>'.form_input(array('name'=>'subject', 'id'=>'subject', 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Topic: </td><td>'.form_input(array('name'=>'topic', 'id'=>'topic', 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['prawa_autorskie']).': </td><td>'.form_input(array('name'=>'copyrights', 'id'=>'copyrights', 'size'=>'50')).'</td></tr>';
		echo '<tr><td>URL: </td><td>'.form_input(array('name'=>'friendlyurl', 'size'=>'50')).'</td></tr>';
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->localization['wyslij'])).'</td></tr>';
	echo form_close();
?>
	<script type="text/javascript">
		window.onload = function()
		{
		var oFCKeditor = new FCKeditor( 'artcontent' ) ;
		oFCKeditor.Height = '300' ;
		oFCKeditor.BasePath = "/files/fckeditor/" ;
		oFCKeditor.ReplaceTextarea() ;
		}
	</script>
</table>